import { Obj } from "./ObjBean";

export class ExercisesBean extends Obj{

    //单词数组
    wordArr = [];

}

export function getDefaultExercises(){
    let exercises = new ExercisesBean();

    return exercises;
}

export function getDefaultWord(){
    let word = new Obj();

    return word;
}